Error
A valid request URL is required to generate request examples{
"success": true,
"message": "<string>"
}{
"error": "<string>",
"success": true,
"code": "<string>",
"message": "<string>"
}Thumbnail generator
Delete thumbnail
Permanently delete a thumbnail generation and its images from your Unsora account. This action cannot be undone.
DELETE
/
thumbnails
/
{generationId}
Error
A valid request URL is required to generate request examples{
"success": true,
"message": "<string>"
}{
"error": "<string>",
"success": true,
"code": "<string>",
"message": "<string>"
}DELETE /thumbnails/{generationId}
Path parameter
Response
{
"success": true,
"message": "Generation deleted successfully"
}
Example
curl -X DELETE "https://mvp.tryunsora.com/api/v1/thumbnails/GENERATION_ID" \
-H "Authorization: Bearer uns_YOUR_API_KEY"

